/*
Template:bootstrap-basic4
Theme Name:child-town_noshiro
*/
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&family=Roboto+Mono&display=swap');
body{background-color: #efefef; font-size: 16px; color: #333; font-family: "Noto Sans JP", "YuGothic", "Yu Gothic", "游ゴシック", "游ゴシック体", Meiryo, "メイリオ", Tahoma, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, "MS PGothic", "ＭＳ　Ｐゴシック", sans-serif; min-width: 320px;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin: 0;}
a{color: #333; transition:all 300ms 0s ease;}
div{outline:none;}
a:hover{text-decoration: underline; color: initial;}
.img-block{width: 100%; display: block;}
div{word-break: break-all;}
.container{position: relative; max-width:1020px;}
.tstyle a,
.link{color: #3993ec; text-decoration: underline;}
.fjalla{font-family: 'Fjalla One', sans-serif;}
.tel{font-weight: bold; font-size: 32px;}
.tel > i{font-size: 20px;}
.fa-m_l10{margin:  0 0 0 10px;}
img{height: auto;}

/*btn*/
.btn{border-radius: 50px;}
.btn-1{background-color: #178817; color: #fff; border: 2px solid #178817;}
.btn-1:hover{background-color: #fff; color: #178817;}
.btn-nostyle{background: none; border: none;}
.fa-btn_r{margin: 0 0 0 10px;}

/*fa*/
.srh-group::before,
.lumi::before,
.ul-img_nav .dropdown-item::before,
.ul-img_nav > li > a::before,
.ul-h_nav > li > a::before,
.foot-nav > li > a::before
{-moz-osx-font-smoothing:grayscale; font-family: "Font Awesome 5 Free"; -webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1; font-weight: 900;}

/*color*/
.rank-num{position: absolute; left: 0; top: 0; color: #fff; width: 30px; height: 30px; line-height: 1.8; font-size: 16px; font-weight: bold; text-align: center; z-index: 9;}
.rank-1{background-color: #ECD357;}
.rank-2{background-color: #A9C6D5;}
.rank-3{background-color: #C58459;}
.rank-pickup{color: #ff6577;}
.c-1{color: #178817;}
.myoutline{text-shadow:3px 0 0 #000,
    -3px 0 0 #000,
    0 3px 0 #000,
    0 -3px 0 #000,
    2px 2px 0 #000,
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000; /* 太く黒色のアウトライン */
}

/*bg*/
.bgf-1{position: relative;}
.bgf-1::after{background-color: rgba(0,0,0,.5); position: absolute; width: 100%; height: 100%; left: 0; top: 0; content: ""; z-index: 2;}
.bg-1{background-color: #f7f7f7;}
.bgimg-1{background: url("assets/images/bgimg-1.jpg") repeat scroll 0 0 / auto 100%;}

/*pattern*/
.pten{position: relative;}
.pten::before{content: ""; display: block; width: 100%; height: 100%; z-index: 1; position: absolute; top: 0; left: 0; background-position: 0 0, 10px 10px; background-size: 3px 3px;}
.pten-1::before{background-image: radial-gradient(rgba(255,255,255,0.5) 20%, transparent 0), radial-gradient(rgba(255,255,255,0.5) 20%, transparent 0);}
.pten-2::before{background-image: radial-gradient(rgba(0,0,0,0.7) 20%, transparent 0), radial-gradient(rgba(0,0,0,0.7) 20%, transparent 0);}
.pten-3::before{background-color: rgba(255,255,255,0.95)}
.pten-4::before{background-color: rgba(0,0,0,0.7)}
.pten-4{color: #fff;}

/*text-style*/
.style-t{font-size: 18px; line-height: 1.8;}
.text-lg{font-size: 20px; line-height: 1.8;}


/*---HEADER---*/
#header{position: relative; background-color: #fff; padding: 0; border-top: solid 6px #178817; box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.16);}
.head-inner{position: relative; z-index: 20;}
.head-h1{max-width: 120px; line-height:0;}
.head-h1 a{display: block;}
.head-h2{font-size: 18px; color: #178817;}
.head-span_sepa{margin: 0 7px 0 10px; font-weight: bold; font-size: 30px; color: #a5b7b2;}

.wrp-srh{padding: 0 15px;}
.srh-group{position: relative;}
.srh-group::before{content: "\f002"; color: #ddd; position: absolute; font-size: 18px; top: 12px; left: 10px;}
.srh-group input{-webkit-appearance:textfield;border:1px solid #E7E7E7;border-radius:30px;height:40px;padding-left:40px;width:100%; font-size: 12px;}
.srh-group .btn{background-color:#333;border-radius:28px;color:#fff;font-size:13px;font-weight:bold;height:30px;padding:0 15px;position:absolute;right:7px;top:5px;width:auto}
.liff_follow{margin-right: 20px;}

/*fixed*/
.header_fixed #header{position: fixed; width: 100%; top: 0; left: 0; z-index: 999;}
.header_fixed #main.page-main,
.header_fixed #main.home-main{padding-top: 120px;}

/*nav_img*/
.ul-img_nav{display: flex; align-items: flex-end;}
.ul-img_nav > li{position: relative;}
.ul-img_nav > li > a{height: 114px; width: 120px; padding:0 0 20px; display: grid; align-items: flex-end; text-align: center;}
.ul-img_nav span.nav-pa_span{display: block; font-weight: bold; margin-top: 5px;}
.ul-img_nav img.nav-img{display: block; margin: 0 auto; max-height: 100px;}
.ul-img_nav .dropdown-toggle::after{display: none;}
.ul-img_nav .nav-link.current-menu-item{background-color: #e1fae1; color: #178817;}
.leave #header .ul-img_nav > li > a{height: 70px; padding-bottom: 5px;}
.leave #header .head-h1{max-width: 90px;}
.leave #header .ul-img_nav img.nav-img{max-height: 30px;}

/*dropdown-menu*/
.dropdown-menu{padding: 15px 25px; top: 108%; filter: drop-shadow(0 1px 3px rgba(0, 0, 0, 0.4)); width: 340px; margin: 0; border-radius: 0 0 10px 10px; border: none; background-color: #fff;}
.dropdown-menu.shown{display: flex; flex-wrap: wrap;}
.ul-img_nav .dropdown-item{position: relative; padding:0 15px 0 0; white-space: wrap; font-size: 20px; margin: 10px 0; width: 100%; font-weight: bold;}
.ul-img_nav .dropdown-item:focus, .ul-img_nav .dropdown-item:hover{background: none; color: #178817;}
.ul-img_nav .dropdown-item::before{content: "\f054"; color: #333; position: absolute; right: 10px; top: 6px;}
.ul-img_nav .dropdown-item.current-menu-item{color: #178817;}

.balloon-top:before{content: ""; position: absolute; top: -21px; left: 65px; margin-left: -15px; border: 7px solid transparent; border-bottom: 14px solid #FFF; z-index: 2;}

/*nav*/
.ul-h_nav{display: flex;}
.ul-h_nav > li > a{font-size: 18px; font-weight: bold; text-align: center; padding: 22px 15px; display: block; position: relative;}
.ul-h_nav > li.v-contact > a{color: #fff;}
.dropdown-item.active,
.dropdown-item:active,
.ul-h_nav .nav-link.current-menu-item{background-color: #e1fae1; color: #178817;}
.leave #header .ul-h_nav > li > a{padding-top: 12px; padding-bottom: 12px;}
.ul-h_nav .dropdown-toggle::after{border-bottom: .3em solid; border-top: 0;}
.ul-h_nav li.dropdown.open .dropdown-toggle::after{border-top: .3em solid; border-bottom: 0;}
.ul-h_nav > li.dropdown.open > a{background-color: #c6ffef;}
.ul-h_nav > li.dropdown.open > a > .nav-span,
.ul-h_nav > li > a:hover > .nav-span{border-bottom: 3px solid #178817;}

/*bread*/
.breadcrumbs{padding: 5px 0; font-size: 11px; background-color: #f4f4f4;}
.breadcrumbs,.breadcrumbs a{color: #333;}
.breadcrumbs > .container > span{margin:0 5px;}
.breadcrumbs > .container > span:first-child{margin-left: 0;}

/*---MAIN---*/
#main{padding-top: 50px; min-height: 70vh;}
.item-title{font-weight: bold; line-height: 1.3;}

/*cat*/
.cat{display: inline-block; color: #178817; border: 2px solid #178817; background-color: #fff; border-radius: 5px; padding: 4px 3px; min-width: 110px; font-size: 12px; text-align: center; line-height: 1; margin-right: 10px;}
.cat-sm{font-size: 10px; padding: 2px 3px; min-width: 80px;}
.cat:last-child{margin-right: 0;}

/*
.cat-kitaasai{background-color: #d0be2b; border-color: #d0be2b;}
.cat-dairyo{background-color: #4d79e1; border-color: #4d79e1;}
.cat-segino{background-color: #e14d4d; border-color: #e14d4d;}
.cat-minamiasai{background-color: #2bd03d; border-color: #2bd03d;}
.cat-hudojima{background-color: #974de1; border-color: #974de1;}
.cat-seiroku{background-color: #d02b90; border-color: #d02b90;}
.cat-ogi{background-color: #f25bb7; border-color: #f25bb7;}
.cat-yoshitake{background-color: #fff; border-color: #555; color: #555 !important;}
.cat-disaster_prevention{background-color: #f00; border-color: #f00;}
.cat-athletic_association{background-color: #fff; border-color: #0074c6; color: #0074c6 !important;}
.cat-fire_brigade_7{background-color: #fff; border-color: #f00; color: #f00 !important;}
*/

/*phead*/
.phead{background-color: #178817; padding: 30px 0; margin-bottom: 50px;}
.phead-title{color: #fff; font-size: 36px; font-weight: bold;}

/*sec*/
.outer-sec > .sec:nth-child(even){background-color: #f7f7f7;}
.sec{padding: 60px 0;}
.sec-title{text-align: center; position: relative; margin-bottom: 50px; font-weight: bold; z-index: 99;}
.sec-text{font-size: 16px; margin-bottom: 30px; text-align: center;}
.sec-title.v2{text-align: left;}
.sec-btn{text-align: center; margin-top: 50px;}
.btn-mybig{min-width: 420px; padding: 15px 10px; font-size: 18px; border-radius: 50px;}
.sec-security .sec-inner{background-color: rgba(255,255,255,0.9); padding: 40px 0;}

.sec-head{text-align: center;}
.sec-ico{margin-bottom: 10px;}
.spn-ico_maru{display: inline-flex; background-color: #e1fae1; border-radius: 50%; justify-content: center; align-items: center; width: 80px; height: 80px;}
.sec-title > .ja{font-size: 34px; margin-bottom: 5px; display: block; color: #178817;}
.sec-title > .eng{font-size: 20px; display: block; font-weight: normal;}
.sec-title > .ja_mini{font-size: 18px; margin-bottom: 5px; display: block; color: #178817; font-weight: normal;}

/*---INDEX---*/
#main.home-main{padding: 0;}

/*slide*/
.wrp-top_slide > .slider-style{padding: 40px 0; background-color: #fff;}
.slider-style .slick-slide{margin:0 10px; overflow: hidden;}
.slider-style .slick-slide img{width: 100%;}
.slider-style .slider-arrow{position: absolute; z-index: 9; cursor: pointer;}

.a-link_bar{padding:7px 15px; color: #fff; text-align: center; font-weight: bold; position: absolute; display: block; width: 100%; left: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.5);}
.a-link_bar:hover{color: #fff;}

/*topic*/
.mytab-inner{padding:45px 40px;}
.wrp-mytabs{background: white; border-radius: 20px; box-shadow: 0 0 7px rgba(0, 189, 63, 0.2); overflow: hidden;}
.wrp-mytabs .nav-item{width: 33.3%;}
.wrp-mytabs .nav-tabs{border: none;}
.mytab-link{padding: 20px 0; display: block; text-align: center; font-weight: bold; font-size: 20px;}
.mytab-link.active{color: #fff; background-color: #178817;}
.wrp-topic.v-height{height: 285px; overflow: auto; margin-right: -20px; padding-right: 20px;}
.item-topic{padding: 20px 15px; background-color: #e1fae1;}
.item-topic:nth-child(even){background-color: #fff;}
.item-topic:last-child{margin-bottom: 0;}
.item-topic .item-inner{margin-right:20px;}
.item-topic .item-date{margin-right:5px; min-width: 90px;}
.item-topic .item-label a{text-decoration: underline; color: #178817;}

/*wrp-sec_topic*/
.box{background-color: #fff; padding:20px 40px 40px; margin-bottom: 100px;}
.box:last-child{margin-bottom: 0;}
.box-bg_top{position: relative;}
.box-bg_top::before{content: ""; width: 100%; left: 0; top: 0; height: 60px; position: absolute; background-color: #178817;}
.box.v-athletic .box-head::after{height: 170px; background:linear-gradient(rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.00) 70%),  url("assets/images/ath_01.JPG") no-repeat scroll center bottom / cover; content: ""; width: 100%; left: 0; top: 60px; position: absolute;}

/*post_line*/
.item-post_line{padding: 0; margin-bottom: 1rem;}
.item-post_line:last-child{margin-bottom: 0;}
.item-post_line .item-title{font-weight: 500; margin: 0.20rem 0;}
.item-post_line .item-img{overflow: hidden; border-radius: 0.5rem; width: 60px; height: 60px; min-width: 60px;}
.inner-post_line{display: flex; align-items: center; gap: 1rem;}

/*kinds-list*/
.kinds-list.grid{grid-gap:25px;}
.kinds-item{border-radius: 15px; overflow: hidden; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);}
.kinds-item .item-body{background-color: #fff; padding: 15px 20px;}
.kinds-item .item-title{text-align: center; font-size: 18px; position: relative;}
.kinds-item .ph{border-radius: 0; padding: 0; height: 150px;}
.kinds-item .ph.h-full{height: auto;}
.kinds-item i{position: absolute; right: -5px; margin: 0; color: #c5cdd6; font-size: 28px;}

/*------PAGE------*/
.page-main{padding-bottom: 50px;}
.my_cover{position: relative; height: 30vh;}
.my_cover.fx-ccc{display: flex;}
.my_cover > img {height: 100%; -o-object-fit: cover; object-fit: cover; width: 100%;}
.google-map{padding-bottom: 65%;}

/*mv*/
.mv_t1{font-size: 24px; padding: 10px; border-radius: 25px; color: #fff; text-align: center; max-width: 892px; margin: 0 auto; background-color: rgba(255, 62, 62, 0.8);}
.mv_t2{font-size: 58px; color: #fff; text-align: center; margin: 0; text-shadow:rgba(0, 0, 0, 0.5) 1px 1px 20px, rgba(0, 0, 0, 0.5) -1px 1px 20px, rgba(0, 0, 0, 0.5) 1px -1px 20px, rgba(0, 0, 0, 0.5) -1px -1px 20px; position: relative; z-index: 2; line-height: 1.2;}

/*table*/
.table{background-color: #fff;}

/*page nav-group_pages*/
.wrp-nav_group_pages{background: linear-gradient(to bottom, #f7fff3, #d8e6cc);}
.nav-group_pages{position: relative;}
.nav-group_pages .slick-slide.active{box-shadow: inset 0 -4px 0 0 #178817;}
.nav-group_pages .slick-slide{padding: 12px 0; text-align: center; text-decoration: none !important; position: relative;}
.nav-group_pages .slick-slide:last-child::before,
.nav-group_pages .slick-slide::after{content: ""; border:1px solid #e0e0e0; border-width: 0 0 0 1px; height: 60%; position: absolute; left: 0; top: 22%;}
.nav-group_pages .slick-slide:last-child::before{border-width: 0 1px 0 0; left: auto; right: 0;}
.nav-group_pages .slick-slide.garbage{background-color: #20bf20; color: #fff;}
.nav-group_pages .slick-slide.garbage::before,
.nav-group_pages .slick-slide.garbage::after{content: none !important;}

/*page kinds child*/
#main.p_child-main{padding: 0;}
#main.p_child-main .phead{margin: 0;}
#main.p_child-main .my_cover{height: 30vh;}
#main.p_child-main .mv_t2{text-align: left;}
#main.p_child-main .mv_parent_title{font-size: 30px;}

.loop-head{margin-bottom: 50px; text-align: center; }
.loop-title{font-size: 38px; font-weight: bold; text-transform: uppercase;}
.loop-sub_title{margin-top: 15px; font-size: 20px;}
.loop-html{font-size: 18px;}
.loop_block:nth-child(even), .item-phase.v2{background-color: #f7f7f7;}
.loop-html iframe{width: 100%;}
.label-l{font-weight: bold; font-size: 110%;}

/*item-phase*/
.item-phase{margin-bottom: 60px;}
.item-phase:last-child{margin-bottom: 0;}
.item-phase .item-num{font-size: 34px;}
.item-phase .item-num::after{border-bottom: 2px solid #178817; content: ""; display: block; width: 40px;}
.item-phase .item-label{margin: 20px 0 10px; font-size: 24px;}
.item-phase .item-label .span_2{display: block; font-size: 16px;}
.item-phase .item-img{border-radius: 10px;}
.item-phase:nth-child(even), .item-phase.v2{flex-direction: row-reverse;}

/*page disaster_prevention*/
.wrp-disa_slide{padding: 65px 0 0; margin-bottom: 40px; background:#ffcf29 url("assets/images/disa-bg_01.png") repeat-x scroll 0 bottom / auto auto;}
.wrp-disa_slide > .container{max-width: 640px;}
.disa_slide-title{padding: 12px 0; margin-bottom: 0; background-image: linear-gradient(135deg, #000000 25%, transparent 25%, transparent 50%, #000000 50%, #000000 75%, transparent 75%); background-size: 17px 17px;}
.border_title{font-size: 40px; font-weight: bold; color: #fff;
    text-shadow:
    3px 0 0 #000,
    -3px 0 0 #000,
    0 3px 0 #000,
    0 -3px 0 #000,
    2px 2px 0 #000,
    -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000; /* 太く黒色のアウトライン */
}

.slider-style.v-disa{padding: 40px 0 80px; overflow: visible;}
.slider-style.v-disa .slick-slide{margin:0 15px; border-radius: 7px; overflow: visible;}
.slide-card{border: 3px solid #000; position: relative;}
.slide-card .item-body{background-color: #fff; padding: 20px;}
.slide-card .item-title{height: 50px;}
.slide-card .item-title a{color: #178817; font-size: 20px;}
.slide-card .item-text{margin-top: 10px;}
.slide-card .item-date{position: absolute; font-weight: bold; color: #ffda5a; left: -20px; top: -20px; width: 120px; height: 120px; background-color: #222; border-radius: 50%; z-index: 9; text-align: center;}
.slide-card .item-new{position: absolute; top: -7px; font-size: 20px;}
.slide-card .item-new::after,
.slide-card .item-new::before{content: ""; bottom: 2px; border-left: 3px solid #ffda5a; height: 20px; position: absolute; outline: #222 solid 2px;}
.slide-card .item-new::before{left: -10px; transform: rotate(-15deg);}
.slide-card .item-new::after{right: -10px; transform: rotate(15deg);}
.slide-card .item-y{font-size: 20px; font-weight: normal; margin-bottom: 3px;}
.slide-card .item-md{font-size: 28px;}
.spn-bar{border-left: 3px solid #ffda5a; height: 48px; transform: rotate(15deg); margin: 0 7px;}
.slide-card .spn-m{position: relative; top: -10px;}
.slide-card .spn-d{position: relative; top: 10px;}

.slider-style.v-disa .slick-dots{bottom: 30px;}
.slider-style.v-disa .slick-list{overflow: visible;}
.slider-style.v-disa .slick-dots li{margin: 0 4px;}
.slider-style.v-disa .slick-dots li button::before{border-color: #000; width: 15px; height: 15px;}
.slider-style.v-disa .slick-dots li.slick-active button::before{background-color: #000;}
.slider-style.v-disa .slider-arrow{bottom: 31px; font-size: 22px;}
.slider-style.v-disa .slider-prev{left: calc(44% - 30px);}
.slider-style.v-disa .slider-next{right: calc(44% - 26px);}

/*sec-disa*/
.bg-disa{background-image: linear-gradient(135deg, #ffcf29 25%, #ffda5c 25%, #ffda5c 50%, #ffcf29 50%, #ffcf29 75%, #ffda5c 75%); background-size: 17px 17px;}
.disa-head{padding: 25px;}
.disa-head .item-text{font-weight: bold; margin-top: 10px;}
.disa-body{padding: 25px; background-color: #fff;}
.disa-body .google-map{}
.google-map-bottom{margin-bottom: 15px; padding:0 10px; border: 1px solid #000; border-top: none;}
.img-mymap_disa{width: 80px;}
.disa-alert{padding: 25px; background-color: #fff3cb; margin-bottom: 25px;}
.disa-alert .item-img{margin-right: 20px;}
.disa-alert p{margin-bottom: 5px;}

.list-head{padding: 15px; border-radius: 10px 10px 0 0;}
.list-head .item-title{font-size: 20px;}
.list-body{padding: 20px 0;}

.item-disa{margin-bottom: 20px; padding-bottom: 20px; border-bottom:1px solid #efefef;}
.item-disa:last-child{padding-bottom: 0; margin-bottom: 0; border: none;}
.item-disa .item-img{width: 180px; margin-right: 15px;}
.item-disa .item-title{margin-bottom: 5px;}
.item-disa .item-zip{font-size: 14px; margin-bottom: 5px;}
.item-disa .item-map{font-size: 14px;}
.item-disa .link{text-decoration: underline;}
.item-disa .item-subs{font-size: 14px; margin-top: 5px;}

.cat-disa{color: #a7a7a7; background-color: #efefef; border-radius: 0; margin-right: 5px; min-width: 90px; padding: 5px 0 6px; border: none;}
.cat-disa.active{color: #fff; background-color: #178817;}
.tb-subs{margin-bottom: 5px;}
.tb-subs th, .tb-subs td{padding: 5px; font-size: 12px;}
.tb-subs th{background-color: #efefef; width: 65px;}
.tb-subs td{width: 65px;}

/*stock_list*/
.stock_list-place{padding: 30px 0 10px;}
.stock_list-place .item-title{font-size: 18px;}
.tb-disa thead th{background-color: #178817; color: #fff;}
.tb-disa th, .tb-disa td{}


/*------SINGLE------*/
.wrp-single,
.wrp-arc{padding-top: 80px;}
#main.arc-main,
#main.single-main{padding: 180px 0 80px;}
.single-header{margin-bottom: 30px;}
.single-header .over-title{max-width:65%;}
.single-header .item-img{border-radius: 40px; overflow: hidden; display: inline-block;}
.single-header .item-img img{width: auto; max-height: 480px;} 
.tstyle{line-height: 1.8; font-size: 1.2rem;}
.single-meta{margin-bottom: 15px;}
.single-meta .item-date,
.single-meta .cat{font-size: 18px;}


/*gallery*/
.a-thumb{position: relative; display: inline-block;}
.zoomup{right: 10px; bottom: 10px; color: #fff; font-size: 20px;}
.gallery{margin: 20px 0;}
.gallery-item{padding: 5px;}


/*schedule*/
.sce-tb > thead th{text-align: center;}
.sce-tb td.td-date{text-align: right;}
.sce-tb tr.data_end td{background-color: #eee;}
.sce-tb td .small{font-size: 0.75em;}
.text-red{color: red;}
.text-blue{color: blue;}
.th-w_month{width: 64px;}
.th-w_date{width: 130px;}
.th-w_time{width: 74px;}

/*block*/
.block{margin-bottom: 60px;}
.block:last-child{margin-bottom: 0;}
.block-title_big{text-align: center; font-size: 32px; margin-bottom: 30px;}
.block-title_big::after{content: ""; display: block; margin: 5px auto 0; border-bottom: 5px solid #178817; width: 50px;}
.block-title{font-size: 28px; margin-bottom: 20px; padding: 0 0 2px 15px; border-left: 5px solid #178817;}
.block-sub_title{font-size: 20px; margin-bottom: 20px; padding: 0 0 5px 15px; border-left: 10px solid #178817;}
.block-inner{margin-bottom: 30px;}
.block-inner:last-child{margin-bottom: 0;}
.photos{position: relative;}
.photos-label{position: absolute; bottom: 0; left: 0; font-size: 14px; width: 100%; color: #fff; background-color: rgba(0, 0, 0, 0.85); padding: 5px 10px;} 
.wrp-game{margin-top: 50px;}
.lumi::before{position: absolute; content: "\f00e"; right: 0; top: 0;}

.card.v-event .card-body{padding: 15px 10px;}
.card.v-event .item-text{font-size: 14px; margin-top: 10px;}

/*----Slider----*/
.my_slider-nav .slick-slide,
.my_slider_top .slick-slide{position: relative;}
.my_slider_top .slider-arrow{position: absolute; background-color: #fff; color: #178817; padding: 0; font-size: 24px; width: 50px; height: 50px; border-radius: 50%; text-align: center; top: 44%; z-index: 9; cursor: pointer; display: flex; justify-content: center; align-items: center;}
.my_slider_top .slider-prev{left: 24%;}
.my_slider_top .slider-next{right: 24%;}
.main_sl-foot{padding: 10px 20px; background-color: #fff; color: #178817; position: absolute; width: 100%; bottom: 0; left: 0;}
.slide-title{font-size: 20px; font-weight: bold;}
.my_slider-nav{margin-top: 10px;}
.my_slider-nav .slick-slide{position: relative; width: 100px;}
.my_slider-nav .slick-slide img{cursor: pointer; max-width: 100%;}
.my_slider-nav .slick-current::after{position: absolute; width: 100%; height: 100%; content: ""; border: 1px solid #3993ec; left: 0; top: 0;}
.my_slider-nav .slick-current,
.my_slider-nav .slick-slide:hover{opacity: 0.7;}
.slider-style .a-thumb{display: block;}
.slider-style{display: none; overflow: hidden;}
.slider-style.slick-initialized{display: block; /*slick-initializedが付与されたら表示*/ }
.slider-style.slick-dotted.slick-slider{margin-bottom: 0;}
.slider-style .slick-slide{position: relative;}
.slider-style .slick-dots{bottom: 7px;}
.slider-style .slick-dots li{width: auto; height: auto; margin: 0 5px;}
.slider-style .slick-dots li button::before{font-size: 14px;}
.slick-dots li button::before{border-radius: 50%; width: 15px; height: 15px; border:2px solid #178817; opacity: 1; content: ""; background-color: #fff;}
.slick-dots li.slick-active button::before{background-color: #178817;}
.slide-text{position: absolute; padding:7px 15px 6px;background-color:rgba(0, 0, 0, 0.65); font-size: 14px; color: #fff; bottom: 0; width: 100%; left: 0;}

/*---ARCHIVE SEARCH---*/
.wrp-post{grid-gap:120px 50px;}
.item-post{position: relative;}
a.item-post:hover{text-decoration: none;}
.ph{overflow: hidden; position: relative; padding-top: 126%; border-radius: 20px;}
a[href] .hv_zoom > * {transition: transform 0.6s, opacity .3s;}
a[href]:hover .hv_zoom > * {transform: scale(1.05);}
a[href]:hover .hv_op{opacity: 0.7;}
img.ph_of{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.item-post .item-title{-webkit-line-clamp:4;}
.over-title{font-size: 26px; position: absolute; top: 0; left: -5px; max-width: 90%; padding: 10px 10px 10px 5px; background-color: #fff; border-radius: 0 10px 10px 0; line-height: 1.5; transform: translateY(-50%); z-index: 3;}
.item-post .item-inner{margin: 15px 0 0 20px;}

/*paging*/
.p_uper .pagination-nav-container{margin-bottom: 40px;}
.p_under .pagination-nav-container{margin-top: 100px;}
.pagination .page-link{color: #178817; padding: 15px 20px; font-size: 20px;}
.page-item.active .page-link{background-color: #178817; border-color: #dee2e6;}


/*---FOOTER---*/
#footer{color: #fff;}
.f-inner{padding:50px 0; color: #fff; position: relative; background-color: #178817; text-align: center; font-size: 13px;}
.wrp-f_logo{text-align: left;}
.wrp-f_logo img{width: auto;}
.f-info{font-weight: bold; margin-bottom: 5px;}
.f-p_1{margin: 20px 0 0; line-height: 1.6;}
.f-left{margin-right: 50px;}
.f-right{width: 100%;}

/*foot-nav*/
.foot-nav{font-size: 16px; line-height:1.8;}
.foot-nav > li{margin-right: 15px; text-align: left;}
.foot-nav > li:last-child{margin: 0;}
.foot-nav > li a{display: block; position: relative;}
.foot-nav > li > a{color: #178817; font-weight: bold; text-decoration: underline;}
.foot-nav > li.menu-item-has-children > a{pointer-events: none; text-decoration: none;}
.foot-nav .sub-menu a{text-decoration: underline;}

.ul-img_nav.ver-foot{align-items:flex-start;}
.ul-img_nav.ver-foot .nav-item{width: 25%; text-align: left;}
.ul-img_nav.ver-foot .dropdown-item{color: #fff; display: inline-block; font-size: 14px; padding: 0; width: auto; text-align: left; font-weight: normal;}
.ul-img_nav.ver-foot .dropdown-item:nth-child(odd){margin-right: 25px;}
.ul-img_nav.ver-foot .dropdown-item::before{color: #fff; right: -15px;}
.ul-img_nav.ver-foot .nav-div{display: flex; align-items: center; margin-bottom: 15px;}
.ul-img_nav.ver-foot span.nav-pa_span{margin: 0 0 0 10px; font-size: 16px;}
.ul-img_nav.ver-foot img.nav-img{margin: 0;}


/*cpr*/
.cpr{text-align: center; font-size: 11px; margin-top: 25px; color: #fff;}
.totop{background-color: #276c27; width: 44px; height: 44px; position: fixed; bottom: 50px; right: 20px; opacity: 1; border-radius: 50px; text-decoration: none !important; color: #fff;}
.totop.open{opacity: 0.8;}
.totop i{color: #fff; font-size: 24px; margin: 0;}
.totop.ver-2{width: 70px; height: 70px; font-weight: bold; line-height: 1.3; text-align: center;}

@media only screen and (max-width: 1580px) {
}
/*---PC small---*/
@media only screen and (max-width: 1280px) {
    /*offcanvas*/
    .m-toggle.is-open{position: absolute; right: 10px;}
    .offcanvas-toggle.is-open .icon-bar{background-color: #fff;}
}

/*---PAD pro---*/
@media only screen and (max-width: 1050px) {
    .pten::before{background-size: 6px 6px;}
    .paper-qr{display: none;}
}

/*---PAD---*/
@media only screen and (max-width: 880px) {
    .pten::before{background-size: 4px 4px;}
    .ul-h_nav > li > a{font-size: 16px;}
    .head-h2{font-size: 16px;}
    .wrp-top_slide > .slider-style{padding: 40px 0;}
    .slider-style .slick-slide{margin: 0 0.5%;}
    .my_slider_top .slider-arrow{width: 40px; height: 40px;}
    .mytab-inner{padding: 30px;}
    .box{padding: 20px 15px 30px;}
    .kinds-item i{right: -15px;}

    #main.arc-main{padding-top: 140px;}
    .wrp-post{grid-gap:100px 30px;}
    .item-post .item-inner{margin-left: 0; font-size: 14px;}
    .over-title{font-size: 24px;}
    .ul-img_nav.ver-foot{flex-wrap: wrap;}
    .ul-img_nav.ver-foot .nav-item{width: 50%; margin-bottom: 30px;}
    .wrp-f_logo img{width: 150px;}
}

/*---Sm---*/
@media only screen and (max-width: 767px) {

    body{font-size: 14px;}
    .pten::before{background-size: 3px 3px;}

    /*------HEADER------*/
    #header{padding:5px 0;}
    .head-h1{padding: 0;}
    .liff_follow{margin-right: 10px;}

    /*nav_img*/
    .ul-img_nav{display: block;}
    .ul-img_nav > li{border-bottom: 1px solid #178817;}
    .ul-img_nav > li > a{height: 60px; width: 100%; display: flex; align-items: center; padding:0 15px; position: relative;}
    .ul-img_nav > li > a::before{content: "\f054"; color: #333; position: absolute; right: 15px; top: 23px;}
    .ul-img_nav div.nav-div{display: flex; align-items: center;}
    .ul-img_nav img.nav-img{margin: 0 15px 0 0; max-height: none; width: 40px;}
    .ul-img_nav span.nav-pa_span{margin: 0; font-size: 16px;}

    .dropdown-menu{background: none; color: #fff; filter: none; width: 100%; padding: 0; border-radius: 0; float: none;}
    .ul-img_nav .dropdown-item{display: block; width: 100%; padding: 15px 15px; margin: 0; font-size: 18px; border-top: 1px dotted #178817 !important; border-bottom: none;}
    .ul-img_nav > li.dropdown > a::before{transform:rotate(-90deg);}
    .ul-img_nav > li.dropdown.open > a::before{transform:rotate(90deg);}
    .ul-img_nav .dropdown-toggle::after{content: none;}
    .ul-img_nav .balloon-top::before{content: none;}
    .ul-img_nav.ver-head .dropdown-item::before {top: 22px;}

    /*nav*/
    .ul-h_nav{display: block;}
    .ul-h_nav > li{border-bottom: 1px solid #178817;}
    .ul-h_nav > li > a{color: #333; padding: 15px;text-align: left; border: none;}
    .ul-h_nav > li > a::before{content: "\f054"; color: #333; position: absolute; right: 15px; top: 20px;}
    .ul-h_nav > li > a.v-contact{background: none; color: #333;}
    .navbar-bottom{padding:40px 20px 0;}

    /*offcanvas*/
    body.offcanvas-stop-scrolling::before{content: ""; z-index: 900; position: fixed; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.85);}
    
    .m-toggle{padding: 10px; background: none; border: none; display: block; position: static; z-index: 9999; outline: none !important; transition:all .5s 0s ease;}
    .m-toggle.is-open{position: absolute; left: 0; top: 5px; background: #178817; right: auto;}
    .offcanvas-toggle .icon-bar{background: #333;}
    .icon-bar{display:block;width:25px;height:4px;border-radius:1px; margin: auto;}
    .icon-bar + .icon-bar{margin-top:5px}
    .offcanvas-toggle.is-open .icon-bar:nth-child(3){margin-top: 14px;}
    .offcanvas-toggle.is-open .icon-bar:nth-child(4){transform: rotate(-135deg) translate(8px, 8px); margin-top: 2px;}
    .off-base.navbar-offcanvas{top: 0; overflow: auto; z-index: 999; padding: 0;}

    /*offcanvas-size*/
    .navbar-offcanvas{max-width: 300px; position: fixed; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 1);}
    .navbar-offcanvas.navbar-offcanvas-right {right: -300px;}
    .navbar-offcanvas.navbar-offcanvas-right.offcanvas-transform.in {-webkit-transform: translateX(-300px); transform: translateX(-300px);}    
    
    /*dropdown-menu*/
    .ul-h_nav > li.dropdown > a::before{transform:rotate(-90deg); }
    .ul-h_nav > li.dropdown.open > a::before{transform:rotate(90deg);}
    .ul-h_nav .dropdown-toggle::after{content: none;}
    .navbar-offcanvas .dropdown-menu.shown{margin: 0;}

    /*fixed*/
    .header_fixed #main.home-main{padding-top: 58px;}
    .header_fixed #main.page-main{padding-top: 66px;}

    /*---MAIN---*/
    #main{padding-top: 30px;}
    .outer-tb{overflow: auto;}
    .outer-tb > table{min-width: 600px;}
    .phead{padding: 30px 0;}
    .block-title,
    .phead-title{font-size: 24px;}
    .block-sub_title{font-size: 18px;}
    .block-title_big{font-size: 28px;}
    .sm-mb{margin-bottom: 20px;}
    #main.p_child-main .my_cover{height: 22vh;}

    /*sec*/
    .sec{padding: 40px 0;}
    .loop-head,
    .sec-title{margin-bottom: 30px;}
    .sec-title > .eng{font-size: 18px;}
    .loop-title,
    .sec-title > .ja{font-size: 26px;}
    .sec-btn{margin-top: 30px;}
    .btn-mybig{width: 100%; min-width: auto; font-size: 16px; padding: 12px 10px;}

    /*------INDEX------*/
    /*slider*/
    .wrp-top_slide > .slider-style{padding: 20px 0 35px;}
    .slider-style .slick-slide{margin:0 10px; border-radius: 35px;}
    .my_slider_top .slider-arrow{width: 25px; height: 25px; font-size: 16px;}
    .my_slider_top .slider-prev{left: 2px;}
    .my_slider_top .slider-next{right: 2px;}
    .slider-style .slick-dots{bottom: 7px;}
    .slick-dots li button::before{width: 15px; height: 15px;}
    .box{margin-bottom: 50px;}
    .box.v-athletic .box-head::after {height: 150px;}

    /*topic*/
    .cat{padding: 5px 3px;}
    .wrp-topic.v-height{margin-right: -10px; padding-right: 10px; height: 220px;}
    .item-topic{padding: 15px;}
    .item-topic .item-date{font-size: 12px; margin-right: 10px;}
    .item-topic .item-inner{margin: 0 0 10px;}

    /*kinds*/
    .kinds-list.grid{grid-gap: 12px; grid-template-columns: 1fr 1fr;}
    .kinds-item{border-radius: 10px;}
    .kinds-item .item-body{padding: 15px 10px 15px 0;}
    .kinds-item .item-title{font-size: 14px;}
    .kinds-item i{font-size: 16px; right: -9px; top: 4px;}

    .sec-security .kinds-list.grid{grid-template-columns: 1fr; grid-gap:20px;}

    /*mytab*/
    .wrp-mytabs{border-radius: 15px;}
    .mytab-link{font-size: 16px; padding: 12px;}
    .mytab-inner{padding:20px 15px;}

    /*------PAGE------*/
    .my_cover{height: 30vh;}
    .mv_t2{font-size: 34px;}

    /*page nav-group_pages*/
    .wrp-nav_group_pages .container{padding: 0;}


    /*item-phase*/
    .item-phase .item-num{font-size: 24px; margin-top: 15px;}
    .item-phase .item-title{font-size: 22px;}
    .item-phase .item-label{font-size: 16px;}
    .item-phase.v2 > div{width: 100%; margin-bottom: 15px;}
    .item-phase.v2 .item-num{margin:0;}
    .google-map{padding-bottom: 120%;}

    /*loop*/
    .loop-html{font-size: 16px;}

    /*---SINGLE---*/
    #main.single-main{padding: 100px 0 80px;}
    .table td, .table th{padding: 5px;}
    .th-w_month{width: 47px;}
    .th-w_date{width: 66px;}
    .th-w_time{width: 55px;}

    .single-title{font-size: 24px;}
    .single-header .item-img{border-radius: 30px;}
    .single-header .over-title{max-width:90%; left: 0;}
    .single-header .over-title .item-title{font-size: 24px;}
    .single-header .item-img img{max-height: 320px;}
    .single-meta .item-date, .single-meta .cat{font-size: 16px;}
    .tstyle{font-size: 1rem;}


    /*---ARCHIVE SEARCH---*/
    #main.arc-main{padding-top: 100px;}
    .wrp-post{grid-gap:80px 15px;}
    .item-post .item-inner{display: block; margin-top: 10px;}
    .item-post .item-date{margin-bottom: 3px;}
    .over-title{font-size: 18px; max-width: 95%; padding: 10px 5px;}

    /*paging*/
    .p_uper .pagination-nav-container{margin-bottom: 40px;}
    .p_under .pagination-nav-container{margin-top: 100px;}
    .pagination .page-link{color: #178817; padding: 15px 20px; font-size: 20px;}
    .page-item.active .page-link{background-color: #178817; border-color: #dee2e6;}    


    /*---FOOTER---*/
    .f-inner{padding:40px 0; text-align: left;}
    .f-inner > .fx-bet{display: block;}
    .wrp-f_logo{margin-bottom: 30px;}
    .wrp-f_logo img{width: 150px;}
    .foot-nav{flex-wrap:wrap; justify-content:flex-start;}
    .foot-nav > li{margin:0 0 20px; width: 100%;}
    .ul-img_nav.ver-foot .nav-item{width: 100%;}

    /*cpr*/
    .cpr{text-align: left; padding: 15px 25px;}
    .totop{width: 30px; height: 30px; bottom: 20px; right: 10px;}
    .totop i{font-size: 20px;}




}

/*---Sm small---*/
@media only screen and (max-width: 350px) {
    

}
